Subject: Re: Sound on an iBook?

From: Christof Petig <[email-masked]>
Date: Mon, 11 Dec 2000 09:30:49 +0100

Benjamin Herrenschmidt wrote:

> >The link is dead, but
> >http://www.micronas.com/products/documentation/consumer/dac3550a/index.php
> >works for me well.
> >
> >Thank you very much for this information!
>
> Enclosed is Darwin's source for the audio and the I2C controller.
>
> You'll notice that they have 2 copies of the I2C code (one in the
> audio driver itself and one separate). A quick look shows they are
> identical (or very similar), but you should diff them to be sure.
>
> Ben.
>
>   ------------------------------------------------------------------------
>                   Name: Archive.sit
>    Archive.sit    Type: Macintosh StuffIt Archive (application/x-stuffit)
>               Encoding: base64

Thank you very much!

Darwin is GPL, isn't it? So I can copy and modify the code for linux-kernel?

Christof

PS: I cc'd linuxppc to tell the public that I started hacking on it (in
whatever free time is left to me).

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/